<?
require("clases/curso.class.php");
$objc = new curso();
$queryString=$_REQUEST['queryString'];
if(strlen($queryString)>0){
   $query=$objc->ListarPorCurso($queryString);
   if($query){
      for($i=0;$i<count($query);$i++){
	     echo '<li Onclick="fill(\''.$query[$i]["idcurso"].'\',\''.$query[$i]["curso"].'\');">'.$query[$i]["curso"].'</li>'.'<br>';
	  }
   }else{echo "No existe coincidencias.";}
}

?>